#fheader {
	MIN-WIDTH: 860px; MARGIN: 5px auto; WIDTH: 950px; TEXT-ALIGN: left
}
#fheader DIV.fmenu {
	BACKGROUND: url(/images/bbs/base_line.gif) repeat-x left bottom; POSITION: relative; HEIGHT: 62px
}
#fheader DIV.flogo {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
#fheader DIV.fnav {
	MARGIN-TOP: 6px; FLOAT: right; TEXT-ALIGN: right
}
#fheader UL {
	LEFT: 160px; OVERFLOW: hidden; BOTTOM: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; HEIGHT: 26px
}
#fheader UL A:hover {
	COLOR: #f50; TEXT-DECORATION: none
}
#fheader UL LI {
	BACKGROUND: url(/images/bbs/top_menu_left_bg.gif) no-repeat left top; FLOAT: left; MARGIN-RIGHT: 1px; HEIGHT: 26px
}
#fheader UL LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: url(/images/bbs/top_menu_right_bg.gif) no-repeat right top; PADDING-BOTTOM: 0px; LINE-HEIGHT: 29px; PADDING-TOP: 0px
}
#fheader DIV.fpublic {
	BORDER-RIGHT: #b2cfdd 1px solid; BORDER-TOP: #b2cfdd 0px solid; BACKGROUND: #fff; BORDER-LEFT: #b2cfdd 1px solid; BORDER-BOTTOM: #b2cfdd 1px solid; TEXT-ALIGN: center
}
#fheader DIV.fpublic .erery {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px dotted
}
#fheader DIV.fpublic A {
	COLOR: #2f7dd0
}
#fheader DIV.fpublic A:hover {
	COLOR: #f50
}
#fdeal {
	MIN-WIDTH: 800px; MARGIN: 0px auto 10px; FONT-FAMILY: "ËÎÌå"
}
.fd_l {
	BORDER-RIGHT: #cad9ea 1px solid; BORDER-TOP: #cad9ea 1px solid; BORDER-LEFT: #cad9ea 1px solid; WIDTH: 312px; BORDER-BOTTOM: #cad9ea 1px solid
}
.fd_c {
	BORDER-RIGHT: #cad9ea 1px solid; BORDER-TOP: #cad9ea 1px solid; BORDER-LEFT: #cad9ea 1px solid; WIDTH: 312px; BORDER-BOTTOM: #cad9ea 1px solid
}
.fd_r {
	BORDER-RIGHT: #cad9ea 1px solid; BORDER-TOP: #cad9ea 1px solid; BORDER-LEFT: #cad9ea 1px solid; WIDTH: 312px; BORDER-BOTTOM: #cad9ea 1px solid
}
#fdeal .fd_l {
	FLOAT: left
}
#fdeal .fd_c {
	MARGIN: 0px auto
}
#fdeal .fd_r {
	FLOAT: right
}
#fdeal .clear {
	CLEAR: both; FONT-SIZE: 0px; VISIBILITY: hidden; HEIGHT: 0px
}
#fdeal .title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 1em; FONT-WEIGHT: bold; BACKGROUND: url(/images/bbs/portalbox_bg.gif) repeat-x; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-TOP: 0px; BORDER-BOTTOM: #ddd 1px solid
}
#fdeal .title SPAN {
	FONT-WEIGHT: normal; COLOR: #666
}
#fdeal .title SPAN.info {
	FLOAT: right
}
#fdeal .title SPAN.info A {
	COLOR: #f00
}
#fdeal UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#fdeal UL LI {
	OVERFLOW: hidden; WIDTH: 100%
}
#fdeal UL LI A {
	COLOR: #333
}
#fdeal UL LI A:hover {
	COLOR: #f50
}
#fdeal UL LI SPAN.fd_time {
	DISPLAY: block; FLOAT: right; OVERFLOW: hidden; WIDTH: 36px; COLOR: #666; WHITE-SPACE: nowrap
}
#fdeal UL LI SPAN.fd_info {
	DISPLAY: block; PADDING-LEFT: 18px; BACKGROUND: url(/images/bbs/comment_icon.gif) no-repeat 8px 6px; OVERFLOW: hidden; WIDTH: 250px; FONT-FAMILY: Georgia; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}

.mainbox H1 {
	PADDING-LEFT: 1em; BACKGROUND: url(/images/bbs/newbg.gif) #2f89b6 repeat-x 0pt 50%; COLOR: #ffffff; LINE-HEIGHT: 29px
}
.mainbox H3 {
	PADDING-LEFT: 1em; BACKGROUND: url(/images/bbs/newbg.gif) #2f89b6 repeat-x 0pt 50%; COLOR: #ffffff; LINE-HEIGHT: 29px
}
.mainbox H6 {
	PADDING-LEFT: 1em; BACKGROUND: url(/images/bbs/newbg.gif) #2f89b6 repeat-x 0pt 50%; COLOR: #ffffff; LINE-HEIGHT: 29px
}
#footer {
	BACKGROUND: #fff; WIDTH: 950px
}

